<?php
return [

    'menuIcon'=>'fas fa-money-check-alt fa-fw',
    'head'=>'طرق الدفع',
    'new'=>'اضافة طريقة الدفع',
    'edit'=>'عرض طريقة الدفع',
    'name'=>'الاسم',
    'image'=>'الصورة',

];
